> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a schedule



## OpenAPI

````yaml /api-reference/4.2/service-scheduler.json delete /scheduler/schedules
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service scheduler
servers:
  - url: /api/apollo/
security: []
tags:
  - name: scheduler
paths:
  /scheduler/schedules:
    delete:
      tags:
        - 4.2 Scheduler API
      summary: Delete a schedule
      operationId: deleteSchedules
      parameters:
        - name: creatorType
          in: query
          description: The type of user that created the schedule
          required: false
          schema:
            type: string
        - name: creatorId
          in: query
          description: The ID of the user that created the schedule
          required: false
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string

````